/usr/bin/unity-scope-loader:*** Error in `/usr/bin/unity-scope-loader': free(): invalid next size (fast): ADDR ***

Bug #1659851 reported by errors.ubuntu.com bug bridge on 2017-01-27
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
libunity (Ubuntu)
Undecided
Unassigned

Bug Description

The Ubuntu Error Tracker has been receiving reports about a problem regarding libunity. This problem was most recently seen with package version 7.1.4+16.10.20160516-0ubuntu1, the problem page at https://errors.ubuntu.com/problem/4c583164147aa14c91cf85744a5e2a87006e8c2b contains more details, including versions of packages affected, stacktrace or traceback, and individual crash reports.
If you do not have access to the Ubuntu Error Tracker you can request it at http://forms.canonical.com/reports/.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in libunity (Ubuntu):
status: New → Confirmed
kbinieda (kbinieda) wrote :

I got that after installing chrome via GUI

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers